module.exports = (sequelize, DataTypes) => {
  const MembershipForm = sequelize.define('MembershipForm', {
    url: {
      type: DataTypes.STRING,
      allowNull: false,
    },
  });

  return MembershipForm;
};
